be.fgov.ehealth.consultrn._1_0.core

## Class InformationType

- java.lang.Object
- - be.fgov.ehealth.consultrn._1_0.core.InformationType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2021-10-05T08:07:12+02:00",
                 comments="JAXB RI v2.2.11")
      public class InformationType
      extends Object
      implements Serializable

  lists any fields that caused this message and their values

  Java class for InformationType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="InformationType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="FieldName" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="FieldValue" type="{http://www.w3.org/2001/XMLSchema}string"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InformationType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getFieldName()` Gets the value of the fieldName property.
    `String` | `getFieldValue()` Gets the value of the fieldValue property.
    `void` | `setFieldName(String value)` Sets the value of the fieldName property.
    `void` | `setFieldValue(String value)` Sets the value of the fieldValue property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### InformationType

          public InformationType()

  - ### Method Detail

    - #### getFieldName

          public String getFieldName()

      Gets the value of the fieldName property.
      Returns:
        possible object is `String`

    - #### setFieldName

          public void setFieldName(String value)

      Sets the value of the fieldName property.
      Parameters:
        `value` - allowed object is `String`

    - #### getFieldValue

          public String getFieldValue()

      Gets the value of the fieldValue property.
      Returns:
        possible object is `String`

    - #### setFieldValue

          public void setFieldValue(String value)

      Sets the value of the fieldValue property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.0.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.